uuid: dec8cf10-2c79-4240-9ca5-94b20d74235a
langcode: en
status: true
dependencies:
  enforced:
    module:
      - webform
_core:
  default_config_hash: 8rVcRXLnTAEoWs7zl8du-7RIUnayqUcGYnvb3JT21-o
id: time_zones
label: 'Time zones'
category: 'Date and time'
likert: false
options: ''
